Bug 142852 - Very big width of main program window
Very big width of main program window
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2004-12-14 12:56 EST by Peter (Zebar) Astakhov
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 10:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter (Zebar) Astakhov 2004-12-14 12:56:45 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; ru) 
(KHTML, like Gecko) 
Description of problem: 
My system locale is ru_RU.UTF-8 
With this locale width of up2date main window is very big. My screen 
resolution 1024x768, but up2date window width is near 1500 pixels 
If I run  
LANG=en_US up2date 
all ok - width near  600 pixels. 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
1.type in root console: "LANG=ru_RU up2date" 
Actual Results:  You see very big width of main window 
Expected Results:  width must be near 600 pixels 
Additional info: 
I use kde.
Comment 1 Sitsofe Wheeler 2004-12-15 10:28:22 EST
This might be related to other "up2date too wide" bugs like bug #133083 or bug

Comment 2 Matthew Miller 2006-07-10 18:14:10 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-29 10:16:13 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.